@charset "utf-8";
/* CSS Document */


.eventCalendar .tableBox table td{font-size:112%;}
.hotel{color:#C5464A;}
.region{color:#ff8b1c;}
.colorSunday{background:#e10000 !important; color:#fff !important;}
.colorSunday a{background:#e10000 !important; color:#fff !important;}
.colorSaturday{background:#00b6e4 !important; color:#fff !important;}
.colorSaturday a{background:#00b6e4 !important; color:#fff !important;}
.colorWeekday{background:#ededed !important; color:#000 !important;}
.colorweekday a{background:#ededed !important; color:#000 !important;}

.sundayTd{backgournd:#fff !important; color:#e10000 !important;}
.saturdayTd{backgournd:#fff !important; color:#00b6e4 !important;}
.weekdayTd{backgournd:#fff !important; color:#333 !important;}
.sundayTd a{backgournd:#fff !important; color:#e10000 !important;}
.saturdayTd a{backgournd:#fff !important; color:#00b6e4 !important;}
.weekdayTd a{backgournd:#fff !important; color:#333 !important;}



/* PC (1025～)
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (min-width: 641px) {


tbody.weedTd td{
	padding:0px;
	font-weight:bold;
	font-size:125% !important;
	text-shadow:
		-2px -2px #fff,
		2px -2px #fff,
		-2px 2px #fff,
		2px 2px #fff;
	}

tbody.weedTd td.eventDay{
	background:url(../../common/images/icon_sunamo.png) center center no-repeat;
	background-size:43px auto;
}
tbody.weedTd td span,
tbody.weedTd td a {
	display:block;
	padding:15px 0px;
}



/* イベントカレンダー
--------------------------------------- */
.eventCalendar{
	width:100%;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0px 0px 20px 0px;
}
	.eventCalendar h2{
		display:block;
		padding:8px 0px;
		background:#02a185;
		text-align:center;	
	}
	.eventCalendar .calendarBox{
		background:#fffcf4;	
	}
		.eventCalendar .calendarBox h3{
			font-size:125%;
			text-align:center;
			font-weight:bold;	
			color:#02A185;
			padding:13px 0px 0px 0px;
		}
	.eventCalendar .tableBox{
		padding:0px;
		background:#fff;	
	}


	.eventCalendar .tableBox td{
		width:14.28%;
		text-align:center;
		vertical-align:top;
		border-right:1px solid #ccc;
		border-top:1px solid #ccc;
		background:#fff;
		vertical-align:middle !important;
	}
		.eventCalendar .tableBox td:hover{
			background:#ededed;
			cursor:pointer;
		}
		.eventCalendar .tableBox tr.weekDay td:hover{
			background:#fff;
			cursor:default;
		}
		.eventCalendar .tableBox tr.dayTd td:hover{
			background:#fff;
			cursor:default;
		}
	.eventCalendar .tableBox table{
		border-left:1px solid #ccc;
		border-bottom:1px solid #ccc;
	}
	



/* カレンダーの遷移
------------------------------------------ */
.eventCalendar .tableBox .monthChange{
	width:100%;
	height:auto;	
	overflow:hidden;
	padding:0px 0px 7px 0px;
}
	.monthChange img{
		width:16px;
		height:auto;
		vertical-align:middle;
	}
	.monthChange .thisMonth{
		width:40%;	
		height:auto;
		float:left;
		text-align:center;
		font-weight:bold;
		font-size:112%;
		padding:0px 0px 0px 0px;
	}
		.thisMonth span{
			color:#B81C22;	
		}
	.monthChange .prev{
		width:30%;
		height:auto;
		float:left;	
	}
		.monthChange .prev img{
			margin-right:4px;
		}
		.monthChange .next img{
			margin-left:4px;
		}
	.monthChange .next{
		width:30%;
		height:auto;
		text-align:right;
		float:right;
	}

.eventCalendar .markInfo{
	padding:8px 0px 0px 0px;
	text-align:right;
	font-size:87%;
}
	.markInfo img{
		width:16px;
		height:auto;	
		vertical-align:middle;
	}

	
/* カレンダー内部
---------------------------------------- */	
	td.prev, td.next{
		text-align:center !important;	
	}
	td.prev img, td.next img{
		width:16px;
		height:auto;	
	}
	td.prev:hover, td.next:hover{
		background:#fff !important;
		cursor:default !important;	
	}
	.eventCalendar .tableBox td.month{
		font-size:106%;
		font-weight:bold;
		text-align:center;	
	}
		.eventCalendar .tableBox td.month:hover{
			background:#fff !important;
			cursor:default !important;	
		}	
		.eventCalendar .tableBox td.eventInfo{
			text-align:left;
			font-size:93%;
			padding:8px;
		}
			td.eventInfo:hover{
				background:#fff !important;
				cursor:default !important;	
			}	
	.eventEntry{
		color:#333;	
		font-size:81%;
		text-align:right;
		margin-top:18px;
		padding:0px 0px 0px 0px;
		display:block;
		background:#FAFAFA;
	}	
	
	
	
	
/* 日付タイトル
--------------------------------------- */
.thisMonthTitle{
	width:100%;
	height:auto;
	padding:0px 0px 16px 0px;
	margin-bottom:20px;
	background:url(../../common/images/icon_triangle_btm.png) center bottom no-repeat;
}
	.thisMonthTitle h2{
		display:block;
		background:#B81C22;	
		padding:8px 0px;
		text-align:center;
		color:#fff;
		font-size:112%;
		font-weight:bold;
	}
	
		
}

/* SmartPhone
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (max-width:640px)  {

tbody.weedTd td{
	padding:0px;
	font-weight:bold;
	font-size:125% !important;
	text-shadow:
		-2px -2px #fff,
		2px -2px #fff,
		-2px 2px #fff,
		2px 2px #fff;
	}

tbody.weedTd td.eventDay{
	background:url(../../common/images/icon_sunamo.png) center center no-repeat;
	background-size:36px auto;
}
tbody.weedTd td span,
tbody.weedTd td a {
	display:block;
	padding:15px 0px;
}





/* イベントカレンダー
--------------------------------------- */
.eventCalendar{
	width:100%;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0px 0px 20px 0px;
}
	.eventCalendar h2{
		display:block;
		padding:8px 0px;
		background:#02a185;
		text-align:center;	
	}
	.eventCalendar .calendarBox{
		background:#fffcf4;	
	}
		.eventCalendar .calendarBox h3{
			font-size:125%;
			text-align:center;
			font-weight:bold;	
			color:#02A185;
			padding:13px 0px 0px 0px;
		}
	.eventCalendar .tableBox{
		padding:5px;
		background:#fff;	
		
	}
		.eventCalendar .spTable{
			/*overflow:scroll;*/
		}
		.eventCalendar .tableBox table{
			/*width:200%;*/
		}


	.eventCalendar .tableBox td{
		text-align:center;
		vertical-align:top;
		border-right:1px solid #ccc;
		border-top:1px solid #ccc;
		background:#fff;
		font-size:87% !important;
		vertical-align:middle !important;
	}
		.eventCalendar .tableBox td:hover{
			background:#ededed;
			cursor:pointer;
		}
		.eventCalendar .tableBox tr.weekDay td:hover{
			background:#fff;
			cursor:default;
		}
		.eventCalendar .tableBox tr.dayTd td:hover{
			background:#fff;
			cursor:default;
		}
	.eventCalendar .tableBox table{
		border-left:1px solid #ccc;
		border-bottom:1px solid #ccc;
	}
	



/* カレンダーの遷移
------------------------------------------ */
.eventCalendar .tableBox .monthChange{
	width:100%;
	height:auto;	
	overflow:hidden;
	padding:0px 0px 7px 0px;
}
	.monthChange img{
		width:16px;
		height:auto;
		vertical-align:middle;
	}
	.monthChange .thisMonth{
		width:60%;	
		height:auto;
		float:left;
		text-align:center;
		font-weight:bold;
		font-size:93%;
		padding:0px 0px 0px 0px;
	}
		.thisMonth span{
			color:#B81C22;	
		}
	.monthChange .prev{
		width:20%;
		height:auto;
		float:left;	
	}
		.monthChange .prev img{
			margin-right:4px;
		}
		.monthChange .next img{
			margin-left:4px;
		}
	.monthChange .next{
		width:20%;
		height:auto;
		text-align:right;
		float:right;
	}

.eventCalendar .markInfo{
	padding:8px 0px 0px 0px;
	text-align:center;
	font-size:75%;
}
	.markInfo img{
		width:16px;
		height:auto;	
		vertical-align:middle;
	}

	
/* カレンダー内部
---------------------------------------- */	

	td.prev, td.next{
		text-align:center !important;	
	}
	td.prev img, td.next img{
		width:16px;
		height:auto;	
	}
	td.prev:hover, td.next:hover{
		background:#fff !important;
		cursor:default !important;	
	}
	.eventCalendar .tableBox td.month{
		font-size:106%;
		font-weight:bold;
		text-align:center;	
	}
		.eventCalendar .tableBox td.month:hover{
			background:#fff !important;
			cursor:default !important;	
		}	
		.eventCalendar .tableBox td.eventInfo{
			text-align:left;
			font-size:93%;
			padding:8px;
		}
			td.eventInfo:hover{
				background:#fff !important;
				cursor:default !important;	
			}	
	.eventEntry{
		color:#333;	
		font-size:81%;
		text-align:right;
		margin-top:18px;
		padding:0px 0px 0px 0px;
		display:block;
		background:#FAFAFA;
	}	
	
	
	
	
/* 日付タイトル
--------------------------------------- */
.thisMonthTitle{
	width:100%;
	height:auto;
	padding:0px 0px 16px 0px;
	margin-bottom:20px;
	background:url(../../common/images/icon_triangle_btm.png) center bottom no-repeat;
}
	.thisMonthTitle h2{
		display:block;
		background:#B81C22;	
		padding:8px 0px;
		text-align:center;
		color:#fff;
		font-size:112%;
		font-weight:bold;
	}










}











